@import url('https://fonts.googleapis.com/css2?family=Rubik:wght@300;400;500;600;700&display=swap');


@font-face {
  font-family: "NotoSansCJKkr";
  font-weight: 100;
  font-style: normal;
  src: url("./fonts/NotoSansCJKkr/NotoSansCJKkr-Thin.eot?") format("eot"),
  url("./fonts/NotoSansCJKkr/NotoSansCJKkr-Thin.otf") format("opentype"),
  url("./fonts/NotoSansCJKkr/NotoSansCJKkr-Thin.woff") format("woff"),
  url("./fonts/NotoSansCJKkr/NotoSansCJKkr-Thin.woff2") format("woff2");
}

@font-face {
  font-family: "NotoSansCJKkr";
  font-weight: 200;
  font-style: normal;
  src: url("./fonts/NotoSansCJKkr/NotoSansCJKkr-Light.eot?") format("eot"),
  url("./fonts/NotoSansCJKkr/NotoSansCJKkr-Light.otf") format("opentype"),
  url("./fonts/NotoSansCJKkr/NotoSansCJKkr-Light.woff") format("woff"),
  url("./fonts/NotoSansCJKkr/NotoSansCJKkr-Light.woff2") format("woff2");
}

@font-face {
  font-family: "NotoSansCJKkr";
  font-weight: 300;
  font-style: normal;
  src: url("./fonts/NotoSansCJKkr/NotoSansCJKkr-DemiLight.eot?") format("eot"),
  url("./fonts/NotoSansCJKkr/NotoSansCJKkr-DemiLight.otf") format("opentype"),
  url("./fonts/NotoSansCJKkr/NotoSansCJKkr-DemiLight.woff") format("woff"),
  url("./fonts/NotoSansCJKkr/NotoSansCJKkr-DemiLight.woff2") format("woff2");
}

@font-face {
  font-family: "NotoSansCJKkr";
  font-weight: 400;
  font-style: normal;
  src: url("./fonts/NotoSansCJKkr/NotoSansCJKkr-Regular.eot?") format("eot"),
  url("./fonts/NotoSansCJKkr/NotoSansCJKkr-Regular.otf") format("opentype"),
  url("./fonts/NotoSansCJKkr/NotoSansCJKkr-Regular.woff") format("woff"),
  url("./fonts/NotoSansCJKkr/NotoSansCJKkr-Regular.woff2") format("woff2");
}

@font-face {
  font-family: "NotoSansCJKkr";
  font-weight: 500;
  font-style: normal;
  src: url("./fonts/NotoSansCJKkr/NotoSansCJKkr-Medium.eot?") format("eot"),
  url("./fonts/NotoSansCJKkr/NotoSansCJKkr-Medium.otf") format("opentype"),
  url("./fonts/NotoSansCJKkr/NotoSansCJKkr-Medium.woff") format("woff"),
  url("./fonts/NotoSansCJKkr/NotoSansCJKkr-Medium.woff2") format("woff2");
}

@font-face {
  font-family: "NotoSansCJKkr";
  font-weight: 700;
  font-style: normal;
  src: url("./fonts/NotoSansCJKkr/NotoSansCJKkr-Black.eot?") format("eot"),
  url("./fonts/NotoSansCJKkr/NotoSansCJKkr-Black.otf") format("opentype"),
  url("./fonts/NotoSansCJKkr/NotoSansCJKkr-Black.woff") format("woff"),
  url("./fonts/NotoSansCJKkr/NotoSansCJKkr-Black.woff2") format("woff2");
}

@font-face {
  font-family: "NotoSansCJKkr";
  font-weight: 900;
  font-style: normal;
  src: url("./fonts/NotoSansCJKkr/NotoSansCJKkr-Bold.eot?") format("eot"),
  url("./fonts/NotoSansCJKkr/NotoSansCJKkr-Bold.otf") format("opentype"),
  url("./fonts/NotoSansCJKkr/NotoSansCJKkr-Bold.woff") format("woff"),
  url("./fonts/NotoSansCJKkr/NotoSansCJKkr-Bold.woff2") format("woff2");
}



@font-face {
  font-family: "Roboto";
  font-weight: 100;
  font-style: normal;
  src: url("./fonts/Roboto/roboto-100-normal.woff") format("woff"),
  url("./fonts/Roboto/roboto-100-normal.woff2") format("woff2"),
  url("./fonts/Roboto/roboto-100-normal.ttf") format("truetype");
}

@font-face {
  font-family: "Roboto";
  font-weight: 300;
  font-style: normal;
  src: url("./fonts/Roboto/roboto-300-normal.woff") format("woff"),
  url("./fonts/Roboto/roboto-300-normal.woff2") format("woff2"),
  url("./fonts/Roboto/roboto-300-normal.ttf") format("truetype");
}

@font-face {
  font-family: "Roboto";
  font-weight: 400;
  font-style: normal;
  src: url("./fonts/Roboto/roboto-400-normal.woff") format("woff"),
  url("./fonts/Roboto/roboto-400-normal.woff2") format("woff2"),
  url("./fonts/Roboto/roboto-400-normal.ttf") format("truetype");
}

@font-face {
  font-family: "Roboto";
  font-weight: 500;
  font-style: normal;
  src: url("./fonts/Roboto/roboto-500-normal.woff") format("woff"),
  url("./fonts/Roboto/roboto-500-normal.woff2") format("woff2"),
  url("./fonts/Roboto/roboto-500-normal.ttf") format("truetype");
}

@font-face {
  font-family: "Roboto";
  font-weight: 700;
  font-style: normal;
  src: url("./fonts/Roboto/roboto-700-normal.woff") format("woff"),
  url("./fonts/Roboto/roboto-700-normal.woff2") format("woff2"),
  url("./fonts/Roboto/roboto-700-normal.ttf") format("truetype");
}

@font-face {
  font-family: "Roboto";
  font-weight: 900;
  font-style: normal;
  src: url("./fonts/Roboto/roboto-900-normal.woff") format("woff"),
  url("./fonts/Roboto/roboto-900-normal.woff2") format("woff2"),
  url("./fonts/Roboto/roboto-900-normal.ttf") format("truetype");
}

@import url('https://cdn.rawgit.com/moonspam/NanumSquare/master/nanumsquare.css');

